CREATE TABLE vhffs_mxdomain(
    domain VARCHAR,
    catchall VARCHAR
);

CREATE TABLE vhffs_addresses(
    local_part VARCHAR,
    domain VARCHAR
);

CREATE UNIQUE INDEX vhffs_mxdomain_unique_domain ON vhffs_mxdomain(domain);

CREATE UNIQUE INDEX vhffs_addresses_unique_couple ON vhffs_addresses(local_part, domain);
